header{width:93.75%;}
#maincontent{width:93.75%;}
.maincontent{width:93.75%;}
footer{width:93.75%;}
p, ol, ul, dl, address{margin-bottom:1em;font-size:0.9em;}
.my-gsm-content, .call-us-content{display:none;background:#fff;border-top:1px solid #eee;border-left:1px solid #eee;border-right:1px solid #eee;width:100%;position:absolute;left:0;top:60px;z-index:z-index:997;}
.minitablet-hidden{display:none;}
img.logo{width:50%;}
.top-nav-icons{float:right;margin-top:0px!important;}
.full-width-mobile .span_1_of_3{width:96%!important;}
.full-width-mobile .span_2_of_3{width:96%!important;}
.search-dropdown{width:100% !important;background:url('../images/search.png') no-repeat 269px;position:relative;}
#cssmenu ul ul{display:none;}
.my-gsm, .call-us{margin-right:0;}
nav{display:none;background:#fff;border-top:1px solid #eee;border-left:1px solid #eee;border-right:1px solid #eee;width:100%;position:none;}
nav ul li{list-style:none;padding:10px;border-bottom:1px solid #eee;color:#000;border-right:none;display:block;}
nav ul li:last-child{border:0 !important;padding:10px;}
nav ul li:hover{background-color:#f4f4f4;}
nav ul li a:visited{color:#000;}
nav ul li a{color:#000;}
nav ul{padding:0;margin:0;}
nav ul li i{float:right;color:#cccccc;}
.mobile-none{display:none;}
.only-mobile-none{display:none;}
.mini-tablet-hidden{display:none;}
input[type="search"]{display:none;}
.top-nav .span_1_of_3{width:45.26%;}
.top-nav .col{margin:1% 1.2% 1% 0;}
.course-content{display:none;}
#maincontent3col{display:none;}
.internal h3{font-size:14px;}
.desktop-hidden div.button-black{margin-top:-0.5px;}
.button-content{position:inherit;max-width:100%;}
.course-search{padding:0px !important;}
.course-finder-button h3{margin:8px 10px 8px 10px;}
.course-finder-button i{float:right;}
#footercontainer h3{font-size:13px;}
h2.course-section{font-size:20px;}
.button-wideblack span{font-size:14px;}
.span_8_of_8{width:100%;margin-left:0;}
.span_7_of_8{width:100%;margin-left:0;}
.span_6_of_8{width:100%;margin-left:0;}
.span_5_of_8{width:100%;margin-left:0;}
.span_4_of_8{width:100%;margin-left:0;}
.span_3_of_8{width:74.2%;margin:1% 0 1% 3.2%;}
.span_2_of_8{width:48.4%;margin:1% 0 1% 3.2%;}
.span_1_of_8{width:22.6%;margin:1% 0 1% 3.2%;}
.span_1_of_8:nth-child(4n+1){clear:both;margin-left:0;}
#example .maincontent .span_8_of_8{width:100%;margin-left:0;}
#example .maincontent .span_7_of_8{width:100%;margin-left:0;}
#example .maincontent .span_6_of_8{width:100%;margin-left:0;}
#example .maincontent .span_5_of_8{width:100%;margin-left:0;}
#example .maincontent .span_4_of_8{width:100%;margin-left:0;}
#example .maincontent .span_3_of_8{width:100%;margin-left:0;}
#example .maincontent .span_2_of_8{width:100%%;margin-left:0;}
#example .maincontent .span_1_of_8{width:100%;margin-left:0;}
#sample .maincontent .span_8_of_8{width:100%;margin-left:0;}
#sample .maincontent .span_7_of_8{width:100%;margin-left:0;}
#sample .maincontent .span_6_of_8{width:100%;margin-left:0;}
#sample .maincontent .span_5_of_8{width:100%;margin-left:0;}
#sample .maincontent .span_4_of_8{width:100%;margin-left:0;}
#sample .maincontent .span_3_of_8{width:100%;margin-left:0;}
#sample .maincontent .span_2_of_8{width:100%%;margin-left:0;}
#sample .maincontent .span_1_of_8{width:100%;margin-left:0;}
.span_2_of_2{width:100%;}
.span_1_of_2{width:49.1%;}
.span_2_of_3{width:100%;margin-bottom:14px;margin:0;}
.span_1_of_3{width:100%;}
.span_1_of_3home{width:47.7%;}
#footercontainer .span_1_of_6{width:17.33%;}
.img{min-height:140px;}
.grid-img{height:140px;}
.share-box{min-height:120px;}
.share-box h2{margin:0;font-size:18px;}
.brown-watermark, .pink-watermark, .cream-watermark, .parrot-watermark, .parrotlight-watermark, .light-brown-watermark,.lt-brown-watermark, .green-watermark{min-height:140px;}
.brown h2,.pink h2,.light-brown h2,.green h2{font-family:'source_sans_prosemibold'!important;color:#fff;font-size:17px!important;line-height:1.2!important}
.cream h2,.parrot h2,.parrotlight h2,.lt-brown h2{font-family:'source_sans_prosemibold'!important;color:#000;font-size:17px!important;line-height:1.2!important}
.brown-watermark h2,.pink-watermark h2,.light-brown-watermark h2,.green-watermark h2{font-family:'source_sans_prosemibold'!important;color:#fff;font-size:17px!important;}
.cream-watermark h2,.parrot-watermark h2,.parrotlight-watermark h2,.lt-brown-watermark h2{font-family:'source_sans_prosemibold'!important;color:#000;font-size:17px!important;}
.brown p,.pink p,.light-brown p,.green p{color:#fff;line-height:1.2em;font-size:10pt!important;}
.cream p,.parrot p,.parrotlight p,.lt-brown p{color:#000;line-height:1.2em;font-size:10pt!important;}
.coursesection h2{font-size:18px;}
h2.news{font-size:21px;}
.grid-text{padding:8px 0px 0px 80px;display:block;}
.grid-img img{position:inherit;}
.img h2{font-size:18px;}
.img-crop{width:105px;height:auto;overflow:hidden;float:left;margin-right:4px;}
.reduced-marginhome{margin-top:3px !important;}
.reduced-margin2col{margin-top:0px !important;}
.reduced-margin02{margin-top:0px !important;}
.black-opacity h2{font-size:17px!important;}
.black-opacity p{font-size:12px!important;}
.button-grey{font-size:13px;}
.button-black span{font-size:13px;}
.button-black .fa{font-size:18px;}
.button-cream span{font-size:13px;}
.button-brown{font-size:13px;}
a.button-brown{font-size:13px;}
.button-greybrown{font-size:13px;}
div.button-wideblack{height:45px;}
.button-wideblack span{top:12px;font-size:13px;}
.button-wideblack .fa{height:15px;width:15px;padding:15px;font-size:16px;}
.border-section{margin-bottom:0px!important;border-bottom:1px solid #888;}
.border-section h4{font-family:'source_sans_prosemibold'!important;font-size:14px;color:Black!important;margin-bottom:0px!important;margin-top:0px!important;}
.border-section p{font-family:'source_sans_prosemibold'!important;font-size:12px;color:Gray!important;margin-bottom:0px!important;margin-top:0px!important;}
.border-section p a{font-family:'source_sans_prosemibold'!important;font-size:14px;font-style:italic;color:#a6093d!important;margin-bottom:0px!important;margin-top:0px!important;}
@media only screen and (max-width:520px) and (min-width:481px){h2{letter-spacing:0.2px;}
.green h2, .brown h2, .light-brown h2, .pink h2{font-size:13px;}
.cream h2{font-size:13px;}
.button-wideblack .fa{height:15px;width:5px;padding:15px;font-size:13px;}
}
@media only screen and (max-width:600px) and (min-width:479px){.bodyform .sky-form .col-6{width:49.3%!important;float:left!important;}
.bodyform .sky-form .col-base{clear:both;}
.captch_form .captcha_from_input{margin:4px 10px 10px 0px!important;width:90px!important;}
.captch_form .captcha_from_input input{width:100%!important;}
}
ul.social-menu{margin:0px;padding:0px;}
ul.social-menu li{display:inline-block;float:left;margin-right:5px;width:25px!important;}
ul.social-menu li img{width:100%;}